<?xml version="1.0" encoding="UTF-8"?>
<entitygroup xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation= "http://www.ofbiz.org/dtds/entitygroup.xsd">
	
	<entity-group group="org.ofbiz" entity="event"/>
</entitygroup>